Bug 160665 - Update port: multimedia/libtuner to 1.0.7
Summary: Update port: multimedia/libtuner to 1.0.7
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Ganael LAPLANCHE
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-09-11 19:40 UTC by jason.harmening
Modified: 2011-09-13 10:50 UTC (History)
0 users

See Also:


Attachments
file.diff (1.91 KB, patch)
2011-09-11 19:40 UTC, jason.harmening
no flags Details | Diff
patch-libtuner.txt (2.37 KB, patch)
2011-09-13 08:12 UTC, ganael.laplanche
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description jason.harmening 2011-09-11 19:40:04 UTC
--Cleanup makefile and move to bsd.lib.mk
--Fix build w/ clang

Fix: Patch attached with submission follows:
Comment 1 Ganael LAPLANCHE freebsd_committer 2011-09-12 09:35:00 UTC
Responsible Changed
From-To: freebsd-ports-bugs->martymac

I will take care of it.
Comment 2 ganael.laplanche 2011-09-13 08:12:31 UTC
Hi Jason,

Thanks for your contribution !

I've slightly modified you patch to :

- remove useless EXTRACT_ONLY directive
- reformat pkg-descr to 80 cols

Would you agree with those changes ?

Also, I've seen there is no LICENSE directive for this port. Could you
add one (or tell me what the license is, I can add it for you) ?

Best regards,

--
Ganael LAPLANCHE <ganael.laplanche@martymac.org>
http://www.martymac.org | http://contribs.martymac.org
FreeBSD: martymac <martymac@FreeBSD.org>, http://www.FreeBSD.org
Comment 3 dfilter freebsd_committer 2011-09-13 10:45:16 UTC
martymac    2011-09-13 09:44:57 UTC

  FreeBSD ports repository

  Modified files:
    multimedia/libtuner  Makefile distinfo pkg-descr pkg-plist 
  Log:
  - Update to 1.0.7 [1]
  - Remove useless EXTRACT_ONLY [2]
  - Reformat pkg-descr [2]
  - Add missing LICENSE [2]
  
  PR:             ports/160665
  Submitted by:   Jason Harmening <jason.harmening@gmail.com> (maintainer) [1]
  Approved by:    Jason Harmening <jason.harmening@gmail.com> (maintainer) [2]
  
  Revision  Changes    Path
  1.7       +4 -3      ports/multimedia/libtuner/Makefile
  1.7       +2 -2      ports/multimedia/libtuner/distinfo
  1.2       +4 -5      ports/multimedia/libtuner/pkg-descr
  1.7       +0 -3      ports/multimedia/libtuner/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Ganael LAPLANCHE freebsd_committer 2011-09-13 10:48:04 UTC
State Changed
From-To: open->closed

Committed with minor changes, thanks!